package de.ivu.elect.business.system.control;

import javax.enterprise.inject.Specializes;

@Specializes
public class NlHttpSessionKonfigurationSecure extends HttpSessionKonfigurationSecure {

  private static final long serialVersionUID = 1L;

  @Override
  public boolean isSecureSystemOnly() {
    return true; // ELECTVAPP-373
  }
}
